# Uses of Class
org.apache.lucene.search.PhraseQuery.Builder

Packages that use PhraseQuery.Builder
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of PhraseQuery.Builder in org.apache.lucene.search

  Methods in org.apache.lucene.search that return PhraseQuery.Builder
  Modifier and Type
  Method
  Description
  `PhraseQuery.Builder`
  PhraseQuery.Builder.`add(Term term)`
  Adds a term to the end of the query phrase.
  `PhraseQuery.Builder`
  PhraseQuery.Builder.`add(Term term, int position)`
  Adds a term to the end of the query phrase.
  `PhraseQuery.Builder`
  PhraseQuery.Builder.`setSlop(int slop)`
  Set the slop.